body.dark-mode{
	background-color: #000;
}

.dark-mode input[type=email],
.dark-mode input[type=password],
.dark-mode input[type=search],
.dark-mode input[type=text],
.dark-mode input[type=url],
.dark-mode textarea{
    background: unset;
}
.dark-mode .background--gray{
    background: #000 !important;
}

.dark-mode .about-aquarium::before{
    background-color: #141414;
}
.dark-mode .about-front::before,
.dark-mode .topheader,
.dark-mode .header__top,
.dark-mode .background--gray{
    background:#000;
}
.dark-mode select{
    background: #181818;
}
.dark-mode .front-services .section__bg{
    display:none;
}
.dark-mode th,
.dark-mode td,
.dark-mode pre,
.dark-mode cite,
.dark-mode select,
.dark-mode b,
.dark-mode strong,
.dark-mode input[type=email],
.dark-mode input[type=password],
.dark-mode input[type=search],
.dark-mode input[type=text],
.dark-mode input[type=url],
.dark-mode textarea,
.dark-mode body,
.dark-mode p {
    /*color: #555 !important;*/
}

.dark-mode .site-header .upload-video,
.dark-mode .site-header .fa-sun, .dark-mode .site-header .fa-moon{
 color:#f2f2f2;   
}
.dark-mode .site-header .fa-sun {
    display: none;
}
.dark-mode .site-header .fa-moon{
    display:block;
}

.dark-mode .main-menu__item .main-menu__link,
.dark-mode h1, .dark-mode h2, .dark-mode h3, .dark-mode h4, .dark-mode h5, .dark-mode h6,
.dark-mode .button{
    color: #fff !important;
}

.dark-mode input[type=email],
.dark-mode input[type=password],
.dark-mode input[type=search],
.dark-mode input[type=text],
.dark-mode input[type=url],
.dark-mode textarea {
    border-color: #383838;
}

.dark-mode blockquote:before {
    color: #2d2d2d;
}

.dark-mode table th {
	background: transparent;
}